gsw_deltaSA_from_SP {gsw} | R Documentation

## Absolute Salinity Anomaly from Practical Salinity

### Description

Absolute Salinity Anomaly from Practical Salinity

### Usage

    gsw_deltaSA_from_SP(SP, p, longitude, latitude)

### Arguments

`SP` | Practical Salinity (PSS-78) [ unitless ]
`p` | sea pressure [ dbar ]
`longitude` | longitude in decimal degrees [ 0 ... +360 ] or [ -180 ... +180 ]
`latitude` | latitude in decimal degrees north [ -90 ... +90 ]

### Value

deltaSA Absolute Salinity Anomaly [ g/kg ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_deltaSA_from_SP.html

### See Also

`gsw_SA_from_SP`

### Examples

    gsw_deltaSA_from_SP(34.7118, 10, 188, 4) # 0.000167203365230

[Package gsw version 1.0-3 Index]